/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 21 févr. 2018, 11:55:47
    Author     : Benoît
*/

/*** APPLIQUER A TOUS LE SITE ***/
body{
    font-family: Arial, sans-serif;
}
h1{
    font-size: 2rem;
}
h1,h2,h3,h4{
    font-weight: bold;
}
i{
    cursor: pointer;
}
.color-white,.color-white:hover{
    color: #fff;
}

#menu ul, #menu-mob ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
button{
    cursor: pointer;
    border: none;
}
.button-type-1{
    background-color: #007d75;
    padding: 3px 10px;
    color: #fff
}
.button-type-2{
    background-color: #000;
    padding: 3px 10px;
    color: #fff
}
.button-type-2:hover{
    background-color: #333;
}
.button-type-3{
    background-color: transparent;
    padding: 3px 10px;
    border: 1px solid #6f6c93;
    color: #6f6c93;
}
.button-type-4{
    background-color: transparent;
    padding: 3px 10px;
    font-size: 16px !important;
    border: 1px solid #fff;
    color: #6f6c93;
}
.centre{
    text-align: center;
}
.right{
    text-align: right;
}
#content{

}
#content h2{
    color: #007d75;
    font-size:50px;
}
#content h3, #content h4{
    color: #6f6c93;
}
#content a{
    color: #007e76;
}
#projets a, #projets h3, #projets h4{
    color: #fff;
}
#projets a:hover{
    color: #fff;
    text-decoration: none;
}

/*** HEADER ***/
#evitement{
    background-color: #e3e4e4;
    color:#000;
}
#evitement a,#evitement span{
    font-size: 12px;
    color: #006057;
}
#evitement a:hover{
    color: #006057;
}
.logo{
    max-width: 450px;
    min-width: 200px;
    padding: 15px;
}
@media(max-width:992px){
    .header--bandeau{
        text-align: center;
    }
    .logo{
        padding: 0;
        width: 90%;
        min-width: 200px;
    }
}
.header--acces-menbres{
    width: 25%;
    float: right;
    min-width: 200px;

}
.header--acces-menbres button{
    padding: 6px;
    width: 80%;
    border: none;
    background-color: #3e4164;
    color:#fff;
}
.header--acces-menbres button:hover{
    background-color: #6f6c93;
}
.header--acces-menbres img{
    float: left;
    padding: 3px 10px;
    background-color: #007d75;
}
/* menu */
#menu{
    background: black;
    padding: 15px 0px;
    color:#fff;
    text-align: center;
}
.menu-hover{
    color: #f2d566;
}
#menu .col{
    padding: 0;
}
#menu .col a{
    color: #fff;
}
#menu .col a:hover{
    color: #f2d566;
    text-decoration: none;
}
@media(max-width:992px){
    .menu_deroulant{
        font-size: 20px;
    }
}
li.menu_deroulant {
    padding-bottom: 8px;
}

ul.deroulant {
    margin: 0;
    padding: 15px 0 30px 0;
    list-style-type: none;
    position: relative;
    top: 7px;
}

ul.deroulant li a, ul.deroulant li a:visited {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 13px;
    padding: 10px 5px;
    display: block;
}
ul.deroulant li a:hover, ul.deroulant li a:active, ul.deroulant li a:focus {
    text-decoration: underline;
}

#menu ul{
    position: absolute;
    color: #fff;
    background: #060606;
    margin-top: 15px;
    padding: 10px 5px;
    width: 100%;
    z-index: 15;
}
@media(max-width:1200px){
    .search{
        width: 80%;
    }
}
/* menu mobile */
@media(max-width:992px){
    #menu-mob{
        background: black;
        padding: 15px 0px;
        color:#fff;
        text-align: center;
    }
    #menu-mob > .row{
        margin: 0;
    }
    .search-mob{
        margin-top: 20px;
    }
}

/*** FOOTER ***/
footer{
    background-color: #e3e4e4;
    background-repeat: no-repeat;
    height: 400px;
    background-size: 100%;
    background-position-x: center;
    background-position-y: center;
}
footer a,footer span:not(#cn-notice-text){
    font-size: 18px;
    color: #006057;
    padding: 0 12px;
}
@media(max-width:1200px){
    footer a,footer span{
        font-size: 17px;
        padding: 0 8px;
    }
}
@media(max-width:768px){
    footer{
        height: 200px;
    }
}
footer a:hover{
    color: #006057;
}
footer .twitter{
    width: 35px;
}
footer .youtube{
    width: 100px;
}
.follow{
    text-align: right;
}
@media(max-width:992px){
    .follow, footer{
        text-align: center;
    }
}

/*** FRONT-PAGE ***/
.front-page--entete{
    background-color: #007d75;
    color: #fff;
}
.front-page--entete-img{
    background-repeat: no-repeat;
    background-size: 100%;
    height: 465px;
}
.front-page--entete-titre{
    background-color: #3e4164;
    background-color: rgba(62,65,100,0.8);
    text-align: center;
    padding: 10px;
    color: #fff;
}
.front-page--entete-bloc{
    background-color: #007d75;
    text-align: center;
    padding: 10px 20px;
    color: #fff;
}
.front-page--entete-bloc p{
    margin-bottom: 0;
}
.front-page--entete .row.justify-content-center{
    height: 50%;
}
@media(max-width:992px){
    .front-page--entete{
        background:none;
        margin-top: 30px;
    }
    .front-page--entete-img{
        background: none;
        height: auto;
    }
}
.front-page--slider-actu{
    background-color: #cce5e4;
    min-height: 470px;
}
.sidebarActu--slider-actu{
    background-color: #00645a;
    min-height: 470px;
}
.front-page--souligner-titre-actu{
    border-bottom: 1px solid #8e6c3a;
    height: 50px;
}
@media(max-width:992px){
    .front-page--slider-actu, .sidebarActu--slider-actu{
        min-height: 300px;
    }
    .front-page--souligner-titre-actu{
        border-bottom: none;
        height: auto;
    }
}
.front-page--slider-actu h2{
    font-size: 50px;
    color: #8e6c3a;
    text-align: center;
    margin: 0;
    z-index: 10;
    background-color: #cce5e4;
}
.front-page--slider-actu a{
    font-size: 24px;
    color: #000;
}
.carousel-control-next, .carousel-control-prev{
    top: 140px;
    display: block;
}
.front-page--slider-actu a:hover{
    text-decoration: none;
    color: #007e76;
}
.sidebarActu--slider-actu h2{
    font-size: 50px;
    color: #dfb681;
    text-align: center;
    margin: 0;
    z-index: 10;
    background-color: #00645a;
}
.sidebarActu--slider-actu p{
    color: #fff;
}
.sidebarActu--slider-actu a{
    font-size: 24px;
    color: #fff;
}
.sidebarActu--slider-actu a:hover{
    text-decoration: none;
    color: #dfb681;
}
.carousel-item .col-4{
    float: left;
}
.carousel-control-next-icon,.carousel-control-prev-icon{
    background-color: #007e76;
    padding: 25px 0;
}
.carousel-inner{
    width: 93%;
    margin: auto;
    padding-bottom: 2px;
}
@media(max-width:992px){
    .centre-mobile{
        width: 100%;
    }
}
@media(max-width:576x){
    .front-page--slider-actu h2{
        font-size: 40px;
    }
}
.front-page--souligner-titre-projets{
    border-bottom: 1px solid #007d75;
    height: 50px;
}
@media(max-width:992px){
    .front-page--souligner-titre-projets{
        border-bottom: none;
        height: auto;
        margin-bottom: 0 !important;
    }
}
.front-page--projets h2{
    text-align: center;
    margin: 0;
    z-index: 10;
    color:#007d75;
    font-size: 50px;
    background: #fff;
}
.front-page--projet-titre{
    background-color: #3e4164;
    text-align: center;
    padding: 10px;
    min-height:134px;
    display: flex;
}
.front-page--projet-titre h4{
    margin: auto;
}
@media(max-width:992px){
    .front-page--projet-titre{
        min-height:113px;
    }
}
.front-page--projet-titre a{
    color: #fff;
}
.front-page--projet-titre:hover{
    background: #6f6c93;
}
.front-page--projet-titre a:hover{
    text-decoration: none;
}
.la-carte{
    height: 100%;
}
.la-carte:hover{
    opacity: 0.6;
}
@media(max-width:992px){
    .projet-mobile{
        padding: 40px;
    }
}

/*** SIDEBAR PROJETS ***/
.sidebarProjet{
    text-align: center;
    color: #007e76;
    font-size: 40px;
}
.sidebarProjet--titre{
    background:#007d75;
    color: #fff;
    padding: 5px;
    text-transform: uppercase;
}
.sidebarProjet--souligner{
    border-bottom: 1px solid #007d75;
    height: 50px;
}
@media(max-width:992px){
    .asidebarProjet--souligner-titre-projets{
        border-bottom: none;
        height: auto;
        margin-bottom: 0 !important;
    }
}
.sidebarProjet--entete{
    margin: 0;
    z-index: 10;
    color:#007d75;
    font-size: 29px;
    font-weight: bold;
    background: #fff;
    padding-top: 17px;
}
.sidebarProjet--projet-titre{
    background-color: #3e4164;
    text-align: center;
    padding: 10px;
    min-height:113px;
}
.sidebarProjet--projet-titre-bleu{
    background-color: #7fcff5;
    text-align: center;
    padding: 10px;
    min-height:113px;
}
.sidebarProjet--projet-titre:hover{
    background: #6f6c93;
}
.sidebarProjet--projet-titre a:hover, .sidebarProjet--projet-titre-bleu a:hover{
    text-decoration: none;
}
.sidebarProjet--projet-titre-bleu h4{
    color: #3e4164 !important;
}
.sidebarProjet--projet-titre-bleu:hover{
    background: #bce6ff;
}

.img-projet img{
    width: 100%;
    height: auto;
}
.lien-prec{
    border: none !important;
}
.lien-suiv{
    border: none !important;
    float: right;
}
.lien-prec > a, .lien-suiv > a{
    color: #6f6c93 !important;
}

/*** Page toute les actualites ***/
#actualites a{
    text-decoration: none;
}
.titre-actu{
    color: #3E4164;
}
.titre-actu:hover{
    color: #000;
}



#arianne a{
    color: #3E4164 !important;
}
#arianne a:hover{
    color: #000 !important;
}
